• 当前位置: 首页 » CVE漏洞库 » proxystatistics module for SimpleSAMLphp SQL注入漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » proxystatistics module for SimpleSAMLphp SQL注入漏洞

proxystatistics module for SimpleSAMLphp SQL注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-04  已有 16 人 阅读

漏洞信息详情

proxystatistics module for SimpleSAMLphp SQL注入漏洞

漏洞简介

proxystatistics module for SimpleSAMLphp是一款用于SimpleSAMLphp的、支持显示代理IdP/SP统计信息的模块。

proxystatistics模块3.1.0之前版本(用于SimpleSAMLphp)中的lib/Auth/Process/DatabaseCommand.php文件存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/CESNET/proxystatistics-simplesamlphp-module/releases/tag/v3.1.0

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:proxystatistics module for SimpleSAMLphp SQL注入漏洞
原文地址:https://www.vgaliya.com/cve-2944.html


文章标签: